#pragma once

#include "AggreGateException.h"

class InterruptedException : public AggreGateException
{
public:

    InterruptedException(const AgString &message) : AggreGateException(message) {}
    InterruptedException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};
